has_phone.companies:read OAuth2 scope.X-Api-Key: ********************{
"employee_ranges": [
"101-500",
"501-1.000"
],
"filters": {
"has_email": true,
"has_financials_revenue": true,
"has_phone": true,
"has_social_media_profiles": true
},
"industries": {
"classification": "nace",
"codes": [
"62.01",
"62.02"
]
},
"locations": [
{
"city": "Karlsruhe",
"country_code": "DE"
}
],
"revenue": {
"min": 1000000
},
"search_terms": [
"leadfeeder.com"
]
}curl --location --globoff 'https://api.leadfeeder.com/v1/companies/search?account_id=123456&page[cursor]=WyAzNzAwMCwgIjIzNTYyMCJd&page[size]=20' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"employee_ranges": [
"101-500",
"501-1.000"
],
"filters": {
"has_email": true,
"has_financials_revenue": true,
"has_phone": true,
"has_social_media_profiles": true
},
"industries": {
"classification": "nace",
"codes": [
"62.01",
"62.02"
]
},
"locations": [
{
"city": "Karlsruhe",
"country_code": "DE"
}
],
"revenue": {
"min": 1000000
},
"search_terms": [
"leadfeeder.com"
]
}'{
"data": [
{
"attributes": {
"address": {
"city": "Karlsruhe",
"country": "Germany",
"country_code": "DE"
},
"employee_range": "1-10",
"industries": {
"industry": [
{
"code": "1594.6.4",
"name": "Software Development"
}
]
},
"logo_url": "https://app.dealfront.com/logos/200/694ad7b1-lf-logo-2026-04-16.jpg",
"meta": {
"do_not_contact": false,
"has_contacts": false,
"has_fax": false,
"has_financials_earnings": true,
"has_financials_net_worth": true,
"has_financials_revenue": true,
"has_ip_addresses": true,
"has_mail": true,
"has_phones": true,
"has_register_id": true,
"has_social_accounts": true,
"has_updated_id": false,
"has_vat_id": true
},
"name": "Dealfront Group GmbH",
"register": {
"status": "active"
},
"revenue": {
"currency": "EUR",
"estimated": false,
"value": 9694333,
"value_eur": 9694333,
"year": 2020
},
"role": "single_entity",
"url": "https://www.leadfeeder.com/welcome"
},
"id": "129011",
"relationships": {
"group_company": {
"id": "129011",
"type": "company"
}
},
"type": "company_summary"
}
],
"meta": {
"credits": {
"charged": 0
},
"pagination": {
"next_cursor": "dXNlcjpVMEc5V0ZYTlo",
"total_count": 1450
},
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}